<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA ABRIR UMA PAGINA NO TUTORIAL E FECHAR A JANELA EM SEGUIDA (USAR QUANDO ESTIVER COM UM POP-UP).
	Entrada: CAMINHO DA PAGINA A SER ABERTA.
	Saída: NAO DEVOLVE NADA.
	*/
	function redirecionar(pagina) {
		opener.parent.frames["principal"].location.replace(pagina)
		window.close()
	}

//-->